TensorFlowSharp 1.4.0-pre1

.NET Bindings for TensorFlow

This is a prerelease version of TensorFlowSharp.
There is a newer version of this package available.
See the version list below for details.
Install-Package TensorFlowSharp -Version 1.4.0-pre1
dotnet add package TensorFlowSharp --version 1.4.0-pre1
<PackageReference Include="TensorFlowSharp" Version="1.4.0-pre1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add TensorFlowSharp --version 1.4.0-pre1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

To get started, check the README file in the main project site.

Also browse the API documentation

To get started, check the README file in the main project site.

Also browse the API documentation

Release Notes

Adds support for TensorFlor 1.4

This brings support for the TensorFlow 1.4 API.

Version History

Version Downloads Last updated
1.13.0 4,774 5/1/2019
1.12.0 17,710 12/6/2018
1.11.0 7,318 10/2/2018
1.10.0 3,676 9/7/2018
1.9.0 3,627 8/7/2018
1.9.0-pre1 373 8/2/2018
1.8.0-pre1 2,709 5/25/2018
1.7.0 10,773 4/15/2018
1.7.0-pre1 587 4/3/2018
1.6.0-pre1 849 3/11/2018
1.5.1-pre1 442 3/1/2018
1.5.0 9,171 1/27/2018
1.5.0-pre2 386 1/24/2018
1.5.0-pre1 415 1/14/2018
1.4.0 9,491 11/22/2017
1.4.0-pre1 894 11/5/2017
1.3.1-pre1 419 9/15/2017
1.3.0 2,711 9/15/2017
1.3.0-pre1 1,068 8/26/2017
1.2.2 9,321 6/28/2017
1.2.1 500 6/28/2017
0.96.0 7,585 5/21/2017
0.95.0 447 5/21/2017
0.94.0 487 5/21/2017
0.13.0 83 5/1/2019
Show less